create table mmbd_bchangemaster (pk_org_v nvarchar(20) null /*组织多版本*/,
pk_group nvarchar(20) null /*pk_group*/,
pk_org nvarchar(20) null /*pk_org*/,
after_num nvarchar(50) null /*变更后数量*/,
before_num nvarchar(50) null /*变更前数量*/,
child_no nvarchar(50) null /*子项编码*/,
parent_no nvarchar(50) null /*父项编码*/,
billno nvarchar(50) null /*施工单号*/,
name nvarchar(50) null /*name*/,
code nvarchar(50) null /*code*/,
pk_bchangemaster nchar(20) not null /*主键*/,
ts nchar(19) default convert(char(19),getdate(),20) not null /*ts*/,
dr smallint default 0 not null /*dr*/,
 constraint mmbd_bchangemaster_PK primary key (pk_bchangemaster)
)

 / 
